### Version History

# 0.3.0 **ARTIFACTS UPDATE**
- NEW: Director player now properly complies with artifact modifiers. Works with Evolution, Honour, Dissonance... all of them!
- NEW: Voidfields now properly limits enemy spawns and items to the ones which are integrated into the cell
- REMOVED: Controlling Voidling, because he's just too clunky to control in 3rd person.
- Fix for a game-breaking bug which prevented the rescue ship and other area-based interactions from working properly
- Fix for the inability to spawn Mending elites
- Numerous codebase improvements

# 0.2.1
- Hotfix for an NRE which causes the Map to fail to teleport characters in bounds

# 0.2.0
- The last version was labelled incorrectly - a bunch of content has been added since then. This is probably the biggest update to date!
- Added remaining monster icons for vanilla game, SotV will have to wait a bit
- NEW: When in Director mode, the lower survivor panels have been hidden to increase clarity. To make up for lost information, a custom healthbar showing the HP and name of the current target has been added.
- NEW: Support for Voidling control added
- Fix for the real player count being slightly increased during the Mithrix fight
- Fix for the Mithrix fight failing to trigger due to a nonpresent director character
- Fix for Burst still being able to increase while in Burst mode, leading to UI discrepancies
- Fix for the camera failing to lock on to a player during level start
- Director credit gain rate slightly increased, and Director level (not the game's built-in level) can now scale past Level 99 to prevent mundanity on extremely long-looping runs.
- Fixed many bugs involving Null Reference Exceptions which were causing crashes and unintended behaviour
- This is my last update before going on vacation
- Now I can go play Yakuza 0
- Lol

# 0.1.2
- UI and stability improvements, special case implemented for Umbral Mithrix mod
    - Note that this is not a mark of compatiability - Bonfire and Practice mode both completely break both mods.
    
# 0.1.1
- Re-added the player object

# 0.1.0
- First release on Thunderstore